CREATE TABLE fnd_map_iso_languages (
    MAP_ID               VARCHAR2(256) ,
    S_TYPE               VARCHAR2(4)       NOT NULL,
    S_ISO_LANGUAGE_3     VARCHAR2(24)      NOT NULL,
    T_ISO_LANGUAGE_3     VARCHAR2(24)  ,
    MAPPED_FLAG          VARCHAR2(4)       NOT NULL,
    MIGRATED_FLAG        VARCHAR2(4)       NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128)     NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    MAP_ID               VARCHAR2(256) ,
    S_TYPE               VARCHAR2(4)       NOT NULL,
    S_ISO_LANGUAGE_3     VARCHAR2(24)      NOT NULL,
    T_ISO_LANGUAGE_3     VARCHAR2(24)  ,
    MAPPED_FLAG          VARCHAR2(4)       NOT NULL,
    MIGRATED_FLAG        VARCHAR2(4)       NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128)     NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_map_iso_languages PRIMARY KEY (MAP_ID, MAP_ID)
);
